---
title: "FOKUS Aargau Nr. 4: Ständerats\u00adwahl vom 20. Oktober 2019"
authors: ["Thomas Milic", "Uwe Serdült", "Salim Brüggemann"]
lead: ""
date: 2019-11-20T12:00:01+01:00
vote_date: "2019-10-20"
sub_publication: "federal_majoritarian"
categories: ["Berichte"]
tags: ["Wahlen", "20. Oktober 2019"]
keywords: ["Ständerat"]
banner_prefix: "img/banners/council_of_states"
banner_credits:
  url: "https://commons.wikimedia.org/wiki/File:St%C3%A4nderat_Schweiz.jpg"
  title: "Ständerat Schweiz"
  creator: "Superikonoskop"
  license_url: "https://creativecommons.org/licenses/by-sa/4.0/"
  license_string: "<i class='icon-cc iconflushbegin'></i><i class='icon-cc-by iconflush'></i><i class='icon-cc-sa iconflushend'></i>4.0"
show_banner_in_post: true
draft: false
---



<div id="gegenseitige-unterstützung-von-svp--und-fdp-wählerschaft" class="section level4">
<h4>Gegenseitige Unterstützung von SVP- und FDP-Wählerschaft</h4>
<p>Die Ständeratskandidaten der FDP und SVP, Thierry Burkart und Hansjörg Knecht, erzielten die beiden besten Resultate, was unter anderem daran lag, dass die Wählerschaften beider Parteien den Kandidaten der jeweils anderen Partei hinreichend oft unterstützten. Burkart stand auf fast sieben von zehn Wahlzetteln (67 %) von SVP-Wählenden, während Knecht von 41 Prozent der FDP-Wählerschaft unterstützt wurde. Trotz Verlusten bei den Nationalratswahlen machen diese beiden Wählerschaften beinahe die Hälfte (45 %) des Elektorats aus, was in der Folge die beiden Spitzenplätze garantierte. Bei SP und Grünen war die gegenseitige Unterstützung trotz ideologischer Nähe nicht viel höher als bei FDP und SVP: Cédric Wermuth wurde von rund zwei Drittel aller Grünen-Wählenden (65 %) und Ruth Müri von etwas mehr als der Hälfte (53 %) der SP-Wählerschaft gewählt. Weil das linke Lager im Aargau trotz beträchtlichen Zugewinnen für die Grünen nach wie vor erheblich kleiner ist als eine Allianz von FDP und SVP, wäre eine höhere Geschlossenheit nötig gewesen, um die Spitzenplätze der FDP- und SVP-Kandidaten im ersten Wahlgang zu gefährden. Insbesondere jene SP- und Grünen-Wählenden, die sich im gemässigt-linken Lager oder in der politischen Mitte verorten, wichen vergleichsweise oft vom rot-grünen Ticket Wermuth/Müri ab.</p>
</div>
<div id="müri-bei-jungwählerinnen-und--wählern-besonders-beliebt" class="section level4">
<h4>Müri bei Jungwählerinnen und -wählern besonders beliebt</h4>
<p>Der Wahlentscheid war wenig überraschend primär von der Parteizugehörigkeit und der ideologischen Orientierung abhängig. Die allermeisten Wählenden entschieden sich für die Kandidatin bzw. den Kandidaten der eigenen, bevorzugten Partei. Die ideologische Orientierung spielte vor allem bei der Abgabe der zweiten Stimme eine entscheidende Rolle. Hier wurde oft die Kandidatur der ideologisch am nächsten stehenden Partei zusätzlich aufgeführt. Soziale Merkmale spielten bestenfalls eine untergeordnete Rolle. Zwar gab es beträchtliche Differenzen zwischen Wählerinnen und Wählern: Ruth Müri und Cédric Wermuth erzielten deutlich mehr Stimmen von Frauen als von Männern, wohingegen dies bei Thierry Burkart und Hansjörg Knecht genau umgekehrt war. Indes hatte das kaum mit der Persönlichkeit der Kandidierenden zu tun, sondern vielmehr mit den generellen Unterschieden zwischen Männern und Frauen bei der Parteiwahl: Grüne und SP erzielen bei Frauen signifikant bessere Resultate als bei Männern. Bei FDP und SVP verhält es sich umgekehrt. Eine Ausnahme bildete indessen das Alter: Es hatte auch unabhängig von der individuellen Parteipräferenz einen Einfluss auf den Wahlentscheid. Thierry Burkart und Hansjörg Knecht erzielten Mehrheiten bei den über 70-Jährigen, während die viertplatzierte Ruth Müri bei den 18-29-Jährigen gar das beste Resultat aller Kandidierenden erzielte. Da ältere Wahlberechtigte sich aber auch heuer deutlich fleissiger beteiligten als Junge, fielen die ausgezeichneten Ergebnisse Burkarts und Knechts bei den Senioren und Seniorinnen im Endeffekt schwerer ins Gewicht als das Spitzenresultat Müris bei den Jungen.</p>
<p><strong>Hier geht’s zum ganzen <a href="/FOKUS_Aargau_Bericht_Staenderatswahl_2019-10-20.pdf">Bericht</a> sowie dem
<a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2019-10-20.pdf?ref_type=heads&amp;inline=true">Fragebogen</a></strong>:</p>
<p><a href="/FOKUS_Aargau_Bericht_Staenderatswahl_2019-10-20.pdf"><img src="/img/thumbnails/thumbnail_report_2019-10-20_federal_majoritarian.png" alt="FOKUS_Aargau_Bericht_Staenderatswahl_2019-10-20.pdf" class="pdf-thumbnail"/></a><a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2019-10-20.pdf?ref_type=heads&inline=true"><img src="/img/thumbnails/thumbnail_questionnaire_2019-10-20.png" alt="FOKUS Aargau Print-Fragebogen 2019-10-20 (PDF)" class="pdf-thumbnail"/></a></p>
</div>
